package magellan;
import java.util.ListResourceBundle;
/**
 * This class is one of the sets of stimuli.
 * Create as many classes as there are stimuli sets.
 * Number the classes sequentially from 1, and include the number in the class names.
 * Be sure to set the applet parameter NumberOfStimuliSets equal to the number of sets.
 */

public class Words_1 extends ListResourceBundle {
  // The same background questions begin each stimulus file in a project.
  static final Object[][] contents = {
    { "projectIdentification", "Example"},
    { "stimuliSetIdentification", "_1"},
    { "textArray", new String[] {
      "|Are you:|Female|Male|", "|Are you:|Female|Male|",
      "\u03B1\u03B2\u03B3\u03B4\u0061\u0328\u0301", "abcd",
      "being introverted", "introverted",
      "A mother kisses her baby.|In this event, the act of kissing is:?", "mother KISS baby"
      }
    }
  };

  public Object[][] getContents() {
    return contents;
  }
}